
QGIS Application - Bug report #10574

Interpolation (TIN) results with artifacts

2014-06-13 12:52 AM - Claas Leiner

Status: Closed

Priority: Normal

Assignee:

Category: Analysis library

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18981

Description

Interpolation plugin (TIN) produces a result grid with stripes.

History

#1 - 2014-06-13 12:56 AM - Jürgen Fischer

- Category changed from Rasters to C++ Plugins

- Priority changed from High to Normal

#2 - 2014-06-13 01:46 AM - Giovanni Manghi

- Subject changed from Interpolation to Interpolation (TIN) results with artifacts

- Status changed from Open to Feedback

Does it happens with any input? If not, can you attach sample data that causes the issue?

#3 - 2014-06-13 02:21 AM - Claas Leiner

- File hoehen.7z added

Thanks,

Here are the sample data

#4 - 2014-06-13 02:31 AM - Giovanni Manghi

- OS version deleted (XP / 7)

- Operating System deleted (Windows)

- Status changed from Feedback to Open

confirmed also on Linux and qgis master.

#5 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#6 - 2014-06-29 11:30 AM - Jürgen Fischer

- Category changed from C++ Plugins to 116
#7 - 2017-01-02 01:09 AM - Giovanni Manghi

- Category changed from 116 to Analysis library

#8 - 2017-01-02 01:27 AM - Giovanni Manghi

- Target version changed from Future Release - High Priority to Version 3.0

#9 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#10 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

interpol_with_stripes.png 68.3 KB 2014-06-12 Claas Leiner

hoehen.7z 2.51 MB 2014-06-13 Claas Leiner
